body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}#sayfa {
	width: 985px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 20;
}
#anasayfa_urunler {
	margin-top: 5px;
	width: 635px;
	border: 1px solid #DEDFDE;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
#dil {
	height: 15px;
	text-align: center;
}
#menu {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 30px;
}
#sol {
	float: left;
	width: 165px;
	margin-right: 5px;
}
#orta {
	width: 645px;
	float: right;
}
#nerdeyim {
	margin-bottom: 5px;
	border: 1px solid #DEDFDE;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	padding-left: 15px;
	background-image: url(images/mainBulletInactive.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-decoration: none;
	background-color: #F0F0F0;
}
#sayfalama {
	float: left;
	width: 640px;
	height: 24px;
	margin-top: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	text-align: right;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#sayfa #orta #nerdeyim a {
	color: #333;
	text-decoration: none;
}
#haber_oku {
	padding: 3px;
	border: 1px solid #E6E6E6;
}
#haber_oku_temizle {
	clear: left;
	width: 200px;
}
#alt {
	text-decoration: none;
	text-align: center;
	width: 990px;
	height: 80px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #DEDFDE;
}
#iletisim_bilgi {
	width: 158px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
}
#haber_baslik {
	text-decoration: none;
	width: 150px;
	margin-top: 5px;
	background-color: #363636;
	height: 18px;
	padding-top: 4px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
}
#sayfa #sag #haber_icerik p a {
	color: #333;
	text-decoration: none;
}
#haber_icerik {
	text-decoration: none;
	width: 158px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
#hakkimizda_bolumu {
	border: 1px solid #F0F0F0;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
#hakkimizda_resim {
	padding: 1px;
	margin-top: 5px;
	border: 1px solid #F0F0F0;
}
#dosyalar {
	text-decoration: none;
	border: 1px solid #F0F0F0;
	padding: 3px;
	text-align: center;
}
#dosya_adi {
	float: left;
	height: 15px;
	width: 164px;
	background-color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	padding-left: 5px;
}
#brosur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	width: 60px;
	margin-left: 2px;
	background-color: #F0F0F0;
	height: 15px;
}
#dismi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	height: 15px;
	width: 165px;
	margin-top: 5px;
	text-align: left;
	padding-left: 5px;
	margin-bottom: 3px;
}
#dsoftware {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0F0F0;
	width: 63px;
	margin-top: 5px;
	margin-left: 2px;
	float: left;
	height: 15px;
	margin-bottom: 3px;
}
#dfirmware {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 15px;
	width: 63px;
	margin-top: 5px;
	margin-left: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0F0F0;
	float: left;
	margin-bottom: 3px;
}
#dkullanim_kilavuzu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	height: 15px;
	width: 118px;
	margin-top: 5px;
	margin-left: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0F0F0;
	margin-bottom: 3px;
}
#dosresim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	height: 15px;
	width: 68px;
	margin-top: 5px;
	margin-left: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0F0F0;
	margin-bottom: 3px;
}
#dbrosur {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 15px;
	width: 58px;
	margin-top: 5px;
	margin-left: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0F0F0;
	float: left;
	margin-bottom: 3px;
}
#dosya_temizle2 {
	clear: left;
	margin-bottom: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#dversiyon {
	float: left;
	height: 15px;
	width: 65px;
	margin-top: 7px;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#dosya_temizle {
	clear: left;
	margin-top: 3px;
}
#versiyon {
	background-color: #F0F0F0;
	height: 15px;
	width: 70px;
	float: left;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#software {
	background-color: #F0F0F0;
	height: 15px;
	width: 65px;
	margin-left: 2px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#firmware {
	background-color: #F0F0F0;
	float: left;
	height: 15px;
	width: 65px;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#kullanim_kilavuzu {
	float: left;
	height: 15px;
	width: 118px;
	margin-left: 2px;
	background-color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#dresim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 15px;
	width: 70px;
	margin-left: 2px;
	background-color: #F0F0F0;
	float: left;
}
#manset {
	height: 276px;
	width: 645px;
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
	font-family: sans-serif;
	font-size: 8px;
	text-decoration: none;
	padding: 2px;
}
#hakkimizda {
	text-decoration: none;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #DEDFDE;
	margin-top: 15px;
	padding: 10px;
}
#hakkimizda_ust_temizle {
	clear: both;
}
#hakkimizda_temizle {
	clear: both;
	width: 648px;
	height: 1px;
}
#menu_temizle {
	clear: both;
}
#sag {
	width: 165px;
	float: right;
	margin-left: 5px;
}
#alt_temizle {
	clear: both;
	height: 0px;
}.arrowlistmenu{
	width: 160px; /*width of menu*/
	text-decoration: none;
}

.arrowlistmenu .headerbar{
	color: #FFF;
	background: #363636 url(images/titlebar.png) repeat-x center left;
	margin-bottom: 3px; /*bottom spacing between header and rest of content*/
	text-transform: capitalize;
	padding: 3px 0 3px 13px; /*header text is indented 16px*/
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#sayfa #orta #anasayfa_urunler #urun_sol img {
	margin-right: 5px;
}
#sayfa #orta #anasayfa_urunler #urun_sag img {
	margin-right: 5px;
}
#sayfa #orta #anasayfa_urunler #urun_sag a {
	color: #4d4d4d;
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#sayfa #orta #anasayfa_urunler #urun_sag a:hover {
	color: #F00;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#sayfa #orta #anasayfa_urunler #urun_sol a {
	color: #4d4d4d;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#sayfa #orta #anasayfa_urunler #urun_sol a:hover {
	color: #F00;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#sayfa #sol .headerbar a {
	color: #FFF;
	text-decoration: none;
}

.arrowlistmenu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px;
}
#sayfa #sol .headerbar a:hover {
	color: #F00;
	text-decoration: none;
}
#logo {
	height: 100px;
	width: 162px;
	margin-top: 3px;
}

.arrowlistmenu ul li{
	padding-bottom: 2px; /*bottom spacing between menu items*/
	text-decoration: none;
}

.arrowlistmenu ul li a{
	color: #000000;
	background: url(images/mainBulletInactive.gif) no-repeat center left; /*custom bullet list image*/
	display: block;
	padding-left: 12px;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #000;
	background-color: #F3F3F3;
}ul#menuust
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:984px;
	position:relative;
	display:block;
	height:30px;
	font-size:13px;
	font-weight:bold;
	background:transparent url(images/nav_bg.png) repeat-x top left;
	font-family:arial;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
}

ul#menuust li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
	
ul#menuust li a
{
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	padding:8px 20px 0 20px;
}
	
ul#menuust li a:hover
{	
	color:red;
	height:22px;
	background:transparent url(images/nav_bg.png) 0px -30px no-repeat;		
}
	

ul#menuust li a.current
{
	display:inline;
	height:22px;
	background:transparent url(images/nav_bg.png) 0px -30px no-repeat;	
	float:left;
	margin:0;
}
#aramaFormu {
	width: 210px;
	overflow: hidden;
	background: #333333 url(arkaForm.png) no-repeat;
	float: right;
	}

	/* = 2. bölüm
	------------------------------------------------- */
	#aramaFormu input {
		width: 148px;
		height: 18px;
		padding: 0;
		margin: 6px 0 0 8px;
		float: left;
		border: none;
		background: #fff;
		font: normal 13px Verdana
	}

	/* = 3. bölüm
	------------------------------------------------- */
	#aramaFormu button {
		width: 30px;
		height: 21px;
		margin: 4px 9px 0 0;
		float: right;
		text-indent: -9999px;
		border: none;
		background: #333333 url(images/arkaButon.png) no-repeat;
		cursor: pointer
	}
#sayfa #orta #hakkimizda p img {
	margin-right: 5px;
}
#urun_sol {
	float: left;
	width: 311px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DEDFDE;
	padding-right: 2px;
	margin-bottom: 5px;
	color: #4d4d4d;
}
#urun_temizle {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DEDFDE;
	height: 0px;
	width: 635px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#urun_sag {
	float: right;
	width: 310px;
	margin-bottom: 5px;
	color: #4d4d4d;
}
.sd {
	color: #930;
}
#iletisim_baslik {
	background-color: #363636;
	width: 150px;
	height: 17px;
	padding-left: 15px;
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
}
#manset_temizle {
	clear: both;
}
#urun_detay {
	margin-top: 5px;
	border: 1px solid #F0F0F0;
	padding-left: 7px;
}
#sayfa #orta #urun_detay p img {
	margin-right: 5px;
	margin-bottom: 5px;
}
#resim_alti_temizle {
	clear: left;
}
#urun_ozellik {
	margin-top: 5px;
	border: 1px solid #F0F0F0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
}
#iletisim_formu {
	text-align: left;
	border: 1px solid #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
#harita {
	text-align: center;
}
#sayfa #dil a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #363636;
}#clear_urunler {
	clear: both;
}
#sayfa #sag #haber_icerik #haber_baslik a {
	color: #FFF;
	text-decoration: none;
}#haber_oku ol li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#haber_oku ol li a:hover {
	color: #F00;
}#anasayfa_urunler #urun_sol a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}#anasayfa_urunler #urun_sag a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}#urun_detay .highslide-gallery table tr td a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}#icerik_temizle {
	width: auto;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}#sayfa #sayfalama ol {
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
	text-decoration: none;
}#sayfa #sayfalama ol li {
	float: left;
	display: block;
	margin-right: 5px;
	margin-top: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	height: 16px;
	border: 1px solid #CCC;
	text-decoration: none;
	color: #333;
	font-size: 12px;
}#sayfa #sayfalama ol a li:hover {
	text-decoration: none;
	background-color: #ED7223;
}#sayfa #sayfalama ol a {
	text-decoration: none;
}